Get form
Returns one form by its id.
Authentication
AuthorizationBearer
JWT bearer token authentication. Include the Configuration API key in the Authorization header as ‘Bearer <token>’.
Path parameters
id
The id of the form, as returned when it was created or listed.
Response
The form
id
Unique identifier of the forms ingestion configuration, assigned by the server. Cannot be changed.
name
Name of this forms ingestion, for your reference.
connector_id
ID of the connector that forms are ingested from. Cannot be changed after creation. ID of an existing connector (GET /configurations/v1alpha1/platform/connectors).
system
External system the forms are ingested from. Must match the system-specific settings provided. Cannot be changed after creation.
service_now_config
Form ingestion settings for ServiceNow.
jira_config
Form ingestion settings for Jira Service Management.
fresh_service_config
Form ingestion settings for Freshservice.
wolken_config
Form ingestion settings for Wolken.
ivanti_config
Form ingestion settings for Ivanti.
solarwinds_config
Form ingestion settings for SolarWinds.
bmc_remedy_config
Form ingestion settings for BMC Remedy.
bmc_remedy_dwp_config
Form ingestion settings for BMC Remedy Digital Workplace.
manage_engine_config
Form ingestion settings for ManageEngine.
workday_config
Form ingestion settings for Workday.
microsoft_dynamics_config
Form ingestion settings for Microsoft Dynamics.
symphony_config
Form ingestion settings for Symphony.
gateway_config
Form ingestion settings for Gateway.
updated_time
When the configuration was last updated.
updated_by
Who last updated the configuration.
version
Document version. On update, send back the num from your last read.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error